set tmargin 1;
set rmargin 13;
set output "graf-10_int.mp"
set term mp "csr10";
set grid;
set key right bottom;
set format y "$%g$"
set data style points;
set ylabel 'Vstupn napt $u_{2_i}$ [V]'
set xlabel 'Doba pevodu $t$ [ms]';
plot "graf-10_int.data" using 1:(-$2) smooth unique title '$U_1=0,\!482$~V', \
"graf-10_int.data" using 3:(-$4) smooth unique title '$U_1=1,\!029$~V', \
"graf-10_int.data" using 5:(-$6) smooth unique title '$U_1=1,\!469$~V', \
"graf-10_int.data" using 7:(-$8) smooth unique title '$U_1=1,\!975$~V';


