#set term mp {color} {solid} {notex|tex|latex} {mag <magsize>} {"<name>"}
#                {<size>}

set format y "$%g$";
set output "graf-14_prubehy.mp"
set term mp "csr10";
set grid;
set data style points;
#set xtics (1,25,50,75,100,125,150,175,200)
set yrange [-250:300];
set xrange [0:180];
#set logscale x;
#set title 'Z\'{a}vislost f\'{a}zov\'{e}ho posuvu na kmito\v{c}tu'
set ylabel 'Napt na vstupu $U$ [mV]';
set xlabel 'Vchylka snmae $\alpha$ [--]';

plot "graf-14.csv" using 1:($5*1000000) title 'Napov Wheaston.' with point, \
"graf-14.csv" using 1:($5*1000)  smooth csplines notitle, \
"graf-14.csv" using 1:9 title 'Proudov Wheaston.' with point, \
"graf-14.csv" using 1:9 smooth csplines notitle, \
"graf-14.csv" using 1:($12) title 'Linearizovan mstek.' with point, \
"graf-14.csv" using 1:($12) smooth csplines notitle;

#  acsplines         bezier            csplines          sbezier
#    unique


