set output "graf-17R.mp"
set term mp;
set grid;
set data style points;
set size square;
set xtics 100;
#set yrange [0:0.2];
#set xrange [1:200];
#set logscale x;
#set title 'Z\'{a}vislost f\'{a}zov\'{e}ho posuvu na kmito\v{c}tu'
set xlabel 'Hladina [ml]';
set ylabel 'Odpor $R_X$ [k$\Omega$]';
plot "graf-17.data" using 1:($3/1000) notitle with point, \
"graf-17.data" using 1:($3/1000) smooth csplines notitle;
#  acsplines         bezier            csplines          sbezier
#    unique


