set output "graf-11b_V.mp"
set term mp;
set grid;
set data style points;
set yrange [0:11];
set size square;
#set size ratio -2;
set xrange [0:15];
#set logscale x;
set title 'V\'{a}hov\'{a} odporov\'{a} s\'{\i}\v{t}'
set xlabel 'Hodnota $D$ [--]';
set ylabel 'V\'{y}stup\'{\i} nap\v{e}t\'{\i} $U_V$ [V]';
set linestyle 1 lt 2 lw 2 pt 3 ps 0.5;
plot "graf-11b.data" using 1:2:4:2 notitle  with yerrorbars 1,\
"graf-11b.data" using 1:2 notitle with point 1,\
"graf-11b.data" using 1:4 smooth unique notitle 9;


