set output "graf-8.mp"
set term mp;
#set term x11;
set grid;
set data style points;
set yrange [0:45];
#set size square;
#set size ratio -2;
#set xrange [0:15];
#set logscale x;
set bmargin -10;
#set title '\v{Z}eb\v{r}\'{\i}\v{c}kov\'{a} odporov\'{a} s\'{\i}\v{t}'
set xlabel 'Nap\v{e}t\'{\i} $U$ [mV]';
set ylabel 'Proud $I$ [$\mu$A]';
#set linestyle 1 lt 2 lw 2 pt 3 ps 0.5;
plot "graf-8.data" using (($1)/10):($2*(-10)) title 'P\v{r}evodn\'{\i}k I/U' with point, \
"graf-8.data" using (($1)/10):($2*(-10)) smooth csplines notitle lt 1, \
"graf-8.data" using (($3)/10):4 title 'Analog. $\mu$A-metr' with point, \
"graf-8.data" using (($3)/10):4 smooth csplines notitle lt 1, \
"graf-8.data" using (($5)/10):6 title '\v{C}\'{\i}slic. $\mu$A-metr' with point, \
"graf-8.data" using (($5)/10):6 smooth csplines notitle lt 1, \
5 smooth uniq notitle lt 1;
#"graf-8.data" using 1:4 smooth unique notitle 9;

